body {
    background-color: #1976D2; /* Fondo azul */
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
  }

  .form-container {
    background-color: #1373d3;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3), -3px -3px 10px rgba(255, 255, 255, 0.5); /* Efecto 3D */
    max-width: 400px;
    width: 100%;
    text-align: center;
  }

  .form-container img {
    max-width: 120px;
    margin-bottom: 20px;
  }

  .btn-ingresar {
    background-color: #14B4AE; /* Verde */
    border-radius: 10px; /* Bordes redondeados */
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3), -3px -3px 10px rgba(255, 255, 255, 0.5); /* Efecto 3D */
    color: white;
  }

  .btn-registrarse {
    background-color: #23A5DD; /* Azul */
    border-radius: 10px; /* Bordes redondeados */
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3), -3px -3px 10px rgba(255, 255, 255, 0.5); /* Efecto 3D */
    color: white;
  }

  .btn {
    width: 100%;
  }

  .form-check-label {
    color: #666;
  }


  .titulo-blanco {
    font-family: "Boldonse", system-ui; /* Fuente Boldonse */
    font-weight: 400; /* Peso de la fuente */
    font-style: normal; /* Estilo de la fuente */
    color: white; /* Color blanco */
    font-size: 1.5rem; /* Tamaño de la fuente */
    line-height: 1.8; /* Espaciado entre líneas */
}

.text-left-custom {
    text-align: left;
    color: white;
    font-weight: bold;
  }